EXPAND(1)

NAME
expand - convert tabs to spaces

SYNOPSIS
expand [-t1,t2, ...] [file]

OPTIONS

EXAMPLES

DESCRIPTION

Expand replaces tabs in the named files with the equivalent numbers of spaces. If no files are listed, stdin is given. If only one tab is given, the rest are multiples of it. The default is a tab every 8 spaces.

SEE ALSO
unexpand(1).